#game_area {
    width: 80%;
    margin: 5% 0;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    position: relative;
}

.task_text {
    width: 100%;
}

/* Context */
#container {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding: 2%;
    padding-top: 1%;
    background-color: #FFFFFFBD;
}

.half {
    width: 48%;
    height: 100%;
    position: relative;
    padding-top: 2em;
    background-size: contain;
    background-position: center;
    background-origin: content-box;
    background-repeat: no-repeat;
}

.half>p {
    position: absolute;
    top: 0;
    left: 0;
}

#left_container {
    background-image: url(img/base.PNG);
}

#right_container {
    background-image: url(img/example.PNG);
}